@charset "UTF-8";

.tui-editor-contents,
.CodeMirror {
  font-family: 'Songti SC', 'SimSun', 'Georgia', 'Xin Gothic',
    'Hiragino Sans GB', 'Droid Sans Fallback', 'Microsoft YaHei', sans-serif;
}

.tui-editor-contents *:not(table) {
  line-height: 2;
  box-sizing: content-box;
}

.tui-editor-contents i,
.tui-editor-contents cite,
.tui-editor-contents em,
.tui-editor-contents var,
.tui-editor-contents address,
.tui-editor-contents dfn {
  font-style: italic;
}

.tui-editor-contents p {
  margin: 10px 0;
  color: #000;
}

.tui-editor-contents > h1:first-of-type,
.tui-editor-contents > div > div:first-of-type h1 {
  margin-top: 14px;
}

.tui-editor-contents h1,
.tui-editor-contents h2,
.tui-editor-contents h3,
.tui-editor-contents h5 {
  font-weight: normal;
}

.tui-editor-contents h1 {
  font-size: 1.4rem;
  line-height: 24px;
  border-bottom: 3px double #999;
  margin: 35px 0 14px 0;
  padding-bottom: 7px;
  color: #000;
}

.tui-editor-contents h2 {
  font-size: 1.2rem;
  line-height: 23px;
  border-bottom: 1px solid #dbdbdb;
  margin: 20px 0 13px 0;
  padding-bottom: 7px;
  color: #333;
}

.tui-editor-contents h3,
.tui-editor-contents h4 {
  font-size: 1.2rem;
  line-height: 18px;
  margin: 20px 0 2px;
  color: #333;
  font-weight: 400;
}

.tui-editor-contents ul,
.tui-editor-contents menu,
.tui-editor-contents ol,
.tui-editor-contents dir {
  display: block;
  list-style-type: disc;
  padding-left: 17px;
  margin: 6px 0 10px;
  color: #000;
}

.tui-editor-contents ol {
  list-style-type: decimal;
}

.tui-editor-contents ul ul,
.tui-editor-contents ul ol,
.tui-editor-contents ol ol,
.tui-editor-contents ol ul {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.tui-editor-contents ul li {
  position: relative;
}

.tui-editor-contents ul p,
ol p {
  margin: 0;
}

.tui-editor-contents ul li.task-list-item:before,
.tui-editor-contents pre ul li:before {
  content: '';
}

.tui-editor-contents hr {
  border-top: 1px solid #eee;
  margin: 16px 0;
}

.tui-editor-contents a {
  text-decoration: underline;
  color: blue;
}

.tui-editor-contents a:hover {
  color: #d82030;
}

.tui-editor-contents {
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.个人信息 {
  display: grid !important;
  grid-template-columns: 1fr 1fr;
}
